@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face{font-family:"OpenSans-Bold";src:url(../font/OpenSans-Bold.ttf) format("truetype");}
@font-face{font-family:"OpenSans-Regular";src:url(../font/OpenSans-Regular.ttf) format("truetype");}
@font-face{font-family:"OpenSans-Light";src:url(../font/OpenSans-Light.ttf) format("truetype");}
@font-face{font-family:"OpenSans-SemiBold";src:url(../font/OpenSans-SemiBold.ttf) format("truetype");}
@font-face{font-family:"OpenSansCondensed-Bold";src:url(../font/OpenSansCondensed-Bold.ttf) format("truetype");}
@font-face{font-family:"Roboto-Light";src:url(../font/Roboto-Light.ttf) format("truetype");}
@font-face{font-family:"Roboto-Regular";src:url(../font/Roboto-Regular.ttf) format("truetype");}
@font-face{font-family:"Roboto-Bold";src:url(../font/Roboto-Bold.ttf) format("truetype");}
@font-face{font-family:"Roboto-Medium";src:url(../font/Roboto-Medium.ttf) format("truetype");}
@font-face{font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}
@font-face{font-family:"iconfont";src:url("../font/iconfont2.ttf?t=1668749702766") format("truetype");}
.iconfont{font-family:"iconfont" !important;font-size:2rem;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#fff;}
body{color:#333;font-family:"Roboto-Light",Helvetica,sans-serif;font-size:1rem;line-height:1.65;background-color:#fff;}
.home_bg{background:#fff !important;}
*{box-sizing:border-box;padding:0;margin:0;}
li,ol,ul{list-style:none;margin-bottom:0;}
img{vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.clear{clear:both;}
.clearfix::after{display:table;}
hr{margin-bottom:1rem;border-top:1px solid #ddd;}
strong{font-size:1.1rem;display:inline-block;font-weight:normal;color:#1b1b1b;font-family:"Roboto-Bold";position:relative;padding-bottom:.5rem;margin-top:1rem;}
.inquiry{color:#023b7d;text-decoration:none;}
.inquiry:hover{color:#0079fe;}
a{text-decoration:none;-webkit-tap-highlight-color:transparent;color:#016acf;}
a:hover{color:#174277;}
a:focus{outline:0;text-decoration:none;}
a,a:hover{text-decoration:none;}
a.link{color:#174277;display:inline-block;text-decoration:underline;}
a.link:hover{color:#0079fe;text-decoration:none;}
.btn-secondary{padding:0rem 0.5rem;}
.layui-layer-btn a{color:#fff !important;margin-bottom:1rem !important;}
.btn:not(:disabled):not(.disabled){cursor:pointer;}
.review{color:#f00;font-size:18px;}
.brief{width:100%;margin:0 auto;font-size:0.9rem;color:#666;}
.etw_pdf{position:relative;display:flex;align-items:center;}
.etw_pdf p{margin-bottom:0;}
.etw_pdf a{font-size:2rem;color:#224565;display:inline;padding-left:2rem;}
.table td{padding:0.55rem;font-size:.9rem;line-height:1.35;vertical-align:middle;text-align:center;}
.table tr.top td{background-color:#00467f !important;color:#fff;font-size:1rem;text-align:center;}
.table tr:nth-child(2n){background-color:#e6e6e6;}
.table-bordered td{border:1px solid #d9d9d9;}
.theme-send-inquiry-box{background:#00467f !important;}
.theme-box-name{background:#3498db !important;text-transform:uppercase;border-left:1px #3498db solid !important;}
h3{font-size:1.3rem;font-family:"Roboto-Bold";}
h4{font-size:1.1rem;margin-top:1rem;}
h2{display:block;color:#001c3c;font-size:2rem;font-family:"Roboto-Bold";margin:0;padding-bottom:1rem;padding-top:1rem;}
.etw_hometitle{font-family:"Roboto-Bold";color:#00529b;font-size:2.5rem;}
.pro_name{color:#003264;font-size:1.5rem;position:relative;line-height:1.35;position:relative;border-bottom:1px solid #003264;padding-bottom:1rem;margin-bottom:1rem;}
.model_txt{color:#666;position:relative;margin-bottom:1rem;font-size:1.4rem;margin-top:-1rem;}
.protitle{color:#023b7d;font-family:"Roboto-Bold";font-size:1.4rem;padding-bottom:1rem;text-align:center;position:relative;}
.protitle::before{position:absolute;content:"";bottom:5px;left:0;right:0;margin:0 auto;text-align:center;background-color:#0079fe;width:50px;height:4px;}
.big_font{color:#023b7d;font-size:1.2rem;margin-bottom:.5rem;position:relative;margin-top:1rem;}
.big_font1 h3{font-size:2rem;}
.contact_des a{color:#3498db;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
.contact_des a:hover{color:#023b7d;}
.indent-left{padding-left:3.8rem;}
#etw_top{position:fixed;width:35px;height:35px;right:5px;bottom:100px;text-align:center;background:#ccc;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a{color:#fff;}
#etw_top:hover{transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#000;}
/* #header */
#header{width:100%;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:99;float:left;transition:all .5s;background:#001c3c;}
.header_in{width:100%;max-width:1200px;margin:0 auto;position:relative;}
#etw_logo{width:auto;text-align:center;float:left;margin-top:.8rem;margin-bottom:.5rem;transition:all .8s;}
#etw_logo a{display:flex;align-items:center;}
/* .top-nav */
.top-nav{width:auto;float:right;padding-left:2rem;transition:all .8s;}
.top-nav .navbar{padding:0;float:right;}
.nav-fixed{box-shadow:0 0.5rem 1rem rgba(0,0,0,0.55);-webkit-animation:0.5s ease-in-out 0s normal none 1 running fadeInDown;animation:0.5s ease-in-out 0s normal none 1 running fadeInDown;margin-top:0 !important;}
.nav-fixed #etw_logo img{width:180px;}
.nav-fixed .etw_language{padding-top:0rem;}
@keyframes fadeInDown{from{opacity:0;transform:translate3d(0,-100%,0);}
to{opacity:1;transform:none;}
}
.dropdown-menu-one{background-color:#eee;}
.navbar-expand-lg .navbar-collapse{flex-flow:row wrap !important;}
.navbar-expand-lg .navbar-nav{justify-content:center;}
.navbar-nav{width:100%;}
.navbar-light .navbar-nav .nav-link{transition:all 0.5s;}
.navbar-expand-lg .navbar-nav .nav-link{padding:.2rem 1.2rem;font-size:1rem;color:#fff;font-family:"Roboto-Light";}
.navbar-expand-lg .navbar-nav .dropdown-menu{top:32px;transition:all .5s;box-shadow:0 15px 22px -10px rgb(0 51 153 / 30%);background-color:rgb(255 255 255 / 80%);backdrop-filter:blur(10px);border-radius:0 0 1rem 1rem;padding:0.5rem;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a{color:#000;font-size:1rem;position:relative;display:block;transition:all 0.5s;padding-top:0.6rem;padding-bottom:0.6rem;padding-left:1rem;border-bottom:1px solid #eee;background:none;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > ol a{color:#000;display:block;padding-top:0.2rem;padding-bottom:0.2rem;padding-left:2rem;font-size:0.9rem;position:relative;font-family:"Roboto-Light";}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > ol a:hover,.navbar-expand-lg .navbar-nav .dropdown-menu > li > ol a.active{color:#0079fe;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > ol a::before{position:absolute;content:"\f0da";left:1rem;top:0.2rem;font-family:fontawesome;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li:last-child > a{border-bottom:none;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link,.dropdown-menu-one li > a.active{color:#0079fe;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#0079fe;}
.navbar-light .dropdown-item.active,.navbar-light .dropdown-item:hover{color:#0079fe !important;}
.dropdown-item{font-size:0.9rem;}
.dropdown-item.active,.dropdown-item:active{background:none !important;}
.nav-item span.pro_icon{position:absolute;top:0.5rem;right:1rem;color:#0079fe;padding:2px 8px;font-size:2rem;width:32px;height:28px;line-height:24px;display:none;text-align:center;}
/* .etw_language */
.etw_language{float:right;display:flex;flex-wrap:wrap;margin-left:1rem;justify-content:flex-end;width:42%;height:40px;line-height:40px;z-index:1;position:relative;padding-left:1rem;padding-right:1rem;}
#etw_language{float:right;width:auto;text-align:right;}
#etw_language .dropdown-item{display:inline-block;width:auto;line-height:12px;padding:0.5rem .8rem;color:#fff;min-width:auto !important;font-size:.9rem;position:relative;}
#etw_language .dropdown-item::before{position:absolute;content:"";right:0;top:.5rem;width:1px;height:15px;background-color:#4f4d4d;}
#etw_language .dropdown-item:last-child::before{display:none;}
#etw_language .dropdown-item img{margin-right:5px;margin-top:1px;}
#etw_language .dropdown-item:hover{color:#0079fe;background:none;}
#etw_language .dropdown-item:focus{background:none !important;}
/* banner */
#etw_banner{width:100%;position:relative;margin:0 auto;text-align:center;color:#fff;overflow:hidden;}
#etw_banner .swiper-slide{height:100%;position:relative;width:100%;margin:0 auto;overflow:hidden;}
#etw_banner img{display:block;width:100%;text-align:center;margin:0 auto;}
#etw_banner .swiper-pagination-bullet{cursor:pointer;width:12px;height:12px;background:none;border-radius:50%;opacity:1;background-color:#fff;margin:0 6px;font-size:0;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;outline:none;border:1px solid #0079fe;}
#etw_banner .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#0079fe;cursor:pointer;}
.swiper-container-horizontal > .swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:35px;}
#etw_banner .swiper-button-next,#etw_banner .swiper-button-prev{width:50px;height:95px;background-image:none;background-color:rgba(255,255,255,0);right:0;z-index:1;transform:translateY(-50%);transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;-ms-transition:0.5s;-o-transition:0.5s;}
#etw_banner .swiper-button-prev{left:0;}
#etw_banner .swiper-button-next:hover,#etw_banner .swiper-button-prev:hover{background-color:rgba(255,255,255,0.2);}
#etw_banner .swiper-button-next::after,#etw_banner .swiper-button-prev::after{content:'';position:absolute;background:url(../images/arrow_next.png) no-repeat;background-size:cover;opacity:.6;width:25px;height:62px;left:50%;top:50%;margin:0;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transition:.3s all ease-in-out;}
#etw_banner .swiper-button-prev::after{background:url(../images/arrow_prev.png) no-repeat;background-size:cover;}
#etw_banner:hover .swiper-button-next:after,#etw_banner:hover .swiper-button-prev:after{opacity:1;}
.banner_txt{max-width:1200px;position:absolute;top:15%;left:2%;right:2%;margin:0 auto;color:#3b3b3c;text-align:left;}
.banner_txt h3{font-size:2.2rem;font-family:"Roboto-Light";color:#001C3C;text-transform:uppercase;margin-bottom:2rem;}
.banner_inner{width:100%;max-width:560px;}
.banner_inner_bg{background-color:rgb(0 0 0 / 50%);max-width:800px;padding:2rem;}
.banner_inner_bg .more{color:#fff;}
.banner_inner_bg .more::before{background-color:#fff;}
.banner_inner_bg h3{color:#fff;font-family:"Roboto-Bold";}
.banner_video{width:100%;margin-top:2rem;color:#001C3C;text-transform:uppercase;font-size:1.4rem;padding-left:3rem;position:relative;cursor:pointer;font-family:"Roboto-Light";}
.banner_video::before{position:absolute;content:"\f144";left:0;top:-.8rem;font-family:fontawesome;font-size:2.5rem;}
.banner_video:hover::before{color:#016acf;}
/* about_box */
.about_box{width:100%;margin:3rem auto;margin-top:2rem;}
.webtitle{font-size:2.5rem;text-align:center;color:#001c3c;font-family:"Roboto-Light";margin-bottom:2rem;position:relative;padding-bottom:1rem;}
.webtitle::before{position:absolute;content:"";width:80px;height:2px;background-color:#001c3c;margin:0 auto;bottom:0;text-align:center;left:0;right:0;}
.about_box .swidth{width:100%;max-width:1000px;margin:0 auto;text-align:center;font-size:1rem;}
/* mainpro_box */
.mainpro_box{width:100%;padding:2rem 0;padding-bottom:4rem;background-color:#edeeee;}
.mainpro_box .webtitle,.capabilities_box .webtitle{display:flex;justify-content:space-between;align-items:center;padding-bottom:0;font-family:"Roboto-Bold";text-transform:uppercase;font-size:2rem;}
.mainpro_box .webtitle a{font-family:"Roboto-Light";display:block;padding-top:2rem;position:relative;padding-right:1rem;color:#001c3c;transition:all .5s;}
.mainpro_box .webtitle a::before{position:absolute;content:"";right:0;top:2rem;content:"\f0da";font-family:fontawesome;transition:all .5s;}
.mainpro_box .webtitle a:hover::before{right:-.2rem;}
.mainpro_box .webtitle::before,.capabilities_box .webtitle::before{right:inherit;height:3px;width:280px;}
.mainpro_box .webtitle::after,.capabilities_box .webtitle::after{position:absolute;content:"";bottom:0;width:100%;height:1px;background-color:#ddd;left:0;}
.mainpro_box a{font-size:1rem;}
.mainpro_box .webtitle a:hover{color:#016acf;}
.mainpro_box ul{width:100%;display:flex;flex-wrap:wrap;}
.mainpro_box ul li{width:23.5%;margin-right:2%;border:1px solid #BEBCBD;border-radius:6px;transition:all .5s ease 0s;background-color:#fff;}
.mainpro_box ul li:nth-child(4n){margin-right:0;}
.mainpro_box ul li .pro_img{margin-bottom:1rem;}
.mainpro_box ul li .pro_img img{border-radius:6px 6px 0 0;}
.mainpro_box ul li .pro_txt{padding:1rem;padding-top:0;}
.mainpro_box ul li a{color:#333;}
.mainpro_box ul li p{font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden;}
.mainpro_box ul li h3{font-size:1.2rem;transition:all .5s;}
.mainpro_box ul li:hover{-webkit-transform:translateY(-13px);transform:translateY(-13px);-webkit-box-shadow:0 10px 10px -7px rgba(0,0,0,.5);box-shadow:0 10px 10px -7px rgba(0,0,0,.5);}
.mainpro_box ul li:hover a h3{color:#016acf;}
/* adv_box */
.adv_box{background-color:#ccc;padding:1rem 0;background-color:#001c3c;color:#fff;}
.adv_box ul{width:100%;display:flex;flex-wrap:wrap;}
.adv_box ul li{flex:1;margin-right:2%;text-align:center;padding:1rem 2rem;position:relative;font-size:14px;}
.adv_box ul li::before{position:absolute;content:"";width:1px;height:60%;top:2.5rem;right:0;background-color:#fff;}
.adv_box ul li:nth-child(3n){margin-right:0;}
.adv_box ul li:nth-child(3n)::before{display:none;}
.adv_box ul li h4{font-family:"Roboto-Bold";font-size:1.3rem;margin-top:0;}
.adv_box span{color:#fff;font-size:3rem;}
/* capabilities_box */
.capabilities_box{width:100%;margin:0 auto;background:url(../images/pro_bg.jpg) no-repeat left top;background-size:cover;background-attachment:fixed;padding:4rem 0;padding-bottom:8rem;}
.capabilities_box ul{width:100%;margin:0 auto;display:flex;flex-wrap:wrap;}
.capabilities_box ul li{flex:1;margin-right:2%;border-radius:6px;overflow:hidden;}
.capabilities_box ul li img{border-radius:6px;}
.capabilities_box ul li:last-child{margin-right:0;}
.capabilities_box ul li a{display:block;position:relative;}
.capabilities_box ul li a::before{position:absolute;content:"";top:0;left:0;width:100%;height:100%;background:linear-gradient(to top,rgba(0,28,60,.65),rgba(0,28,60,.95));}
.capabilities_box ul li a span{display:block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:1;color:#fff;text-align:left;font-family:"Roboto-Medium";font-size:1.2rem;width:100%;padding:1rem 2rem;line-height:1.35;}
.capabilities_box ul li a span::before{position:absolute;content:"\f0a9";right:1rem;top:2rem;font-family:fontawesome;transition:all .5s;}
.capabilities_box ul li:hover span::before{right:.5rem;color:#016acf;}
.capabilities_box ul li:hover span{color:#016acf;}
/* looking_for_box */
.looking_for_box{width:100%;padding:3rem 0;background-color:#edeeee;}
.looking_for_box ul{width:100%;display:flex;justify-content:center;margin-top:-6rem;}
.looking_for_box ul li{width:40%;margin-right:4%;text-align:center;padding:0 2rem;position:relative;padding-bottom:2rem;}
.looking_for_box ul li::before{position:absolute;content:"";right:-2rem;top:7rem;width:1px;height:60%;background-color:#ccc;}
.looking_for_box ul li:last-child::before{display:none;}
.looking_for_box span{background-color:#001c3c;width:120px;height:120px;border-radius:50%;color:#fff;display:flex;font-size:4rem;margin:0 auto;align-items:center;justify-content:center;}
.looking_for_box ul li:last-child span{font-size:5rem;}
.looking_for_box h4{color:#001c3c;font-family:"Roboto-Medium";text-transform:uppercase;}
.looking_for_box p{font-size:14px;margin-bottom:2rem;}
.looking_for_box a{color:#001c3c;padding:.6rem 2rem;border:1px solid #001c3c;text-align:center;margin:0 auto;border-radius:3px;font-family:"Roboto-Medium";transition:all .5s;position:absolute;left:0;right:0;bottom:0;width:288px;}
.looking_for_box a:hover{background-color:#0079fe;color:#fff;}
/* #container */
#container{width:100%;margin:0 auto;margin-top:75px;overflow: hidden}
.home_box{margin-top:0 !important;}
.content{width:100%;max-width:1200px;margin:0 auto;}
.top_text{border:1px solid #ddd;padding:1rem 2rem;border-radius:5px;background:url(../images/pro_bg1.jpg) no-repeat top center;background-size:cover;background-attachment:fixed;}
.pro_banner{position:relative;}
.pro_banner_bg{background-image:url(../products/pro_banner.jpg);background-position:center center;background-repeat:no-repeat;opacity:0.5;transition:background 0.3s,border-radius 0.3s,opacity 0.3s;height:100%;width:100%;top:0;left:0;position:absolute;}
.pro_banner_bg2{background-image:url(../products/pro_banner2.jpg);}
.pro_banner_txt{padding:2rem;display:flex;}
.pro_banner_txt .inner{width:100%;margin:0 auto;max-width:1000px;min-height:150px;padding:1rem 1rem;background-color:rgba(255,255,255,0.6);z-index:1;position:relative;text-align:center;color:#00529b;}
.pro_banner_txt .inner h1{font-family:"Roboto-Bold";}
.pro_banner_txt .inner p{font-size:1.5rem;}
/* hub_box */
.hub_box{width:100%;margin:2rem auto;}
.hub_box ul{width:100%;display:flex;flex-wrap:wrap;}
.hub_box ul li{width:49%;margin-right:2%;display:flex;flex-wrap:wrap;margin-bottom:1.5rem;border:1px solid #ddd;border-radius:5px;transition:all .5s;}
.hub_box_big ul li{width:100%;margin-right:0;}
.hub_box ul li:hover{-webkit-transform:translateY(-13px);transform:translateY(-13px);-webkit-box-shadow:0 10px 10px -7px rgba(0,0,0,.5);box-shadow:0 10px 10px -7px rgba(0,0,0,.5);}
.hub_box ul li:nth-child(2n){margin-right:0;}
.hub_box ul li .main_img,.hub_box ul li .main_con{flex:1;}
.hub_box ul li .main_img a{display:block;}
.hub_box ul li .main_con{padding:1.5rem;}
.hub_box ul li .main_con a h3{color:#001c3c;font-family:"Roboto-Regular";transition:all .5s}
.hub_box ul li .main_con a p{color:#333;font-size:14px;}
.hub_box ul li .main_con a span{color:#666;position:relative;font-size:14px;padding-left:.8rem;transition:all .5s;}
.hub_box ul li .main_con a span::before{position:absolute;font-family:fontawesome;content:"\f105";left:0;top:-.2rem;}
.hub_box ul li .main_con a:hover h3{color:#0079fe;}
.hub_box ul li .main_con a:hover span{color:#0079fe;}
/* smallhub_box */
.smallhub_box{width:100%;margin:2rem auto;}
.smallhub_box ul{width:100%;display:flex;flex-wrap:wrap;}
.smallhub_box ul li{width:32%;margin-right:2%;margin-bottom:1.5rem;background-color:#eee;position:relative;padding-bottom:2rem;}
.smallhub_box ul li:nth-child(3n){margin-right:0;}
.smallhub_box ul li .main_con{padding:1rem;}
.smallhub_box ul li .main_con a p{color:#666;}
.smallhub_box ul li .main_con a h3{color:#001c3c;font-family:"Roboto-Regular";transition:all .5s;}
.smallhub_box ul li .main_con a span{position:absolute;bottom:1rem;left:1rem;padding-left:1rem;font-size:14px;}
.smallhub_box ul li .main_con a span::before{position:absolute;font-family:fontawesome;content:"\f105";left:0;top:0rem;}
.smallhub_box ul li .main_img{overflow:hidden;}
.smallhub_box ul li .main_img a img{transform:scale(1);transition:all 1s;}
.smallhub_box ul li .main_img a:hover img{transform:scale(1.06);}
.smallhub_box ul li .main_con a:hover h3{color:#0079fe;}
/* related_box */
.related_box{width:100%;margin:2rem auto;}
.related_box ul{width:100%;display:flex;flex-wrap:wrap;}
.related_box ul li{width:32%;margin-right:2%;display:flex;flex-wrap:wrap;margin-bottom:1rem;align-items:center;border:1px solid #0079fe;border-radius:10px;background-color:#38393d;position:relative;overflow:hidden;padding:1rem 0;justify-content:right;height:80px;}
.related_box ul li:nth-child(3n){margin-right:0;}
.related_box ul li .main_img{width:32%;margin-right:2%;position:absolute;top:-5px;left:-20px;}
.related_box ul li .main_img img{border-radius:50%;box-shadow:0 .51rem 1rem rgba(0,0,0,.35);border:1px solid #eee;}
.related_box ul li .main_con{width:66%;}
.related_box ul li .main_con a h3{font-family:"Roboto-Regular";font-size:1rem;color:#fff;transition:all .5s;}
.related_box ul li.dq a h3,.related_box ul li:hover a h3{color:#0079fe;}
/* inquiry_box */
.inquiry_box{width:100%;background-color:#001c3c;padding:1rem;color:#fff;margin-top:2rem;}
.inquiry_box strong{color:#fff;font-size:2.2rem;margin-top:0;}
.inquiry_box a{color:#0079fe;}
.inquiry_button{background-color:#0079fe;text-align:center;display: inline-block;margin: 0 auto; padding:.5rem 1rem;text-transform:uppercase;font-size:1rem;transition:all .5s;cursor:pointer;}
.inquiry_button_bg{background-color:#eee;border:1px solid #001C3C;}
.inquiry_button:hover{background-color:#023b7d;color:#fff;}
/* #quicknav */
#quicknav{width:100%;margin:0 auto;height:auto;color:#666;font-size:.9rem;overflow:hidden;position:relative;margin-bottom:1rem;}
#quicknav a{color:#666;}
#quicknav ul{width:96%;max-width:1200px;margin:0 auto;padding:.5rem 0;border-bottom:1px solid #eee;}
#quicknav li{display:inline-block;padding:0.2rem 0.4rem 0.2rem 0;}
#quicknav li + li::before{padding:0 5px;color:#666;content:"/\00a0";}
#quicknav a:hover{color:#003264;}
#quicknav li:last-child{color:#003264;}
/* etw_sidebar */
#etw_sidebar{width:98%;background-color:#eee;}
.widget_header{height:58px;padding:0 20px;font:700 24px/57px Roboto;color:#fff;text-transform:uppercase;background:#001c3c!important;background:-webkit-linear-gradient(top,#001c3c 0%,#053061 100%)!important;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#001c3c),color-stop(100%,#053061))!important;background:-moz-linear-gradient(top,#001c3c 0%,#053061 100%)!important;background:-ms-linear-gradient(top,#001c3c 0%,#053061 100%)!important;background:-o-linear-gradient(top,#001c3c 0%,#053061 100%)!important;background:linear-gradient(to bottom,#001c3c 0%,#053061 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#001c3c",endColorstr="#053061",GradientType=0)!important;-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;text-shadow:1px 1px 0 #000;margin-bottom:0;}
#etw_sidebar ul li a{transition:all .5s;}
#etw_sidebar ul li a:hover,#etw_sidebar ul li a.dq{background-color:#dbdada;color:#001c3c;text-shadow:1px 1px 0 #fff;}
#etw_sidebar ul li>a{font-size:.9rem;padding:.8rem 1rem;color:#333;display:flex;align-items:center;line-height:1.35;border-bottom:1px solid #ccc;font-family:"Roboto-Bold";}
#etw_sidebar ul li>ol{background-color:#efefef;padding:.5rem 0;}
#etw_sidebar ul li>ol>a{display:block;color:#666;font-size:.9rem;font-family:"Roboto-Light";padding:.2rem 1rem;padding-left:2rem;font-family:"Roboto-Light";transition:all .5s;line-height:1.35;position:relative;}
#etw_sidebar ul li>ol>a::before{position:absolute;content:"";left:1.2rem;top:.7rem;width:4px;height:4px;border-radius:50%;background-color:#666;}
#etw_sidebar ul li>ol>a:hover,#etw_sidebar ul li>ol>a.dq{background:none;}
.more{position:relative;color:#0079fe;transition:all .5s;}
.more::before{position:absolute;content:"";width:40px;height:1px;background-color:#0079fe;left:0;bottom:-.5rem;transition:all .5s;}
.more:hover::before{background-color:#00467f;width:80px;}
.read_more{text-align:center;padding:.5rem 2rem;border:1px solid #000;color:#666;font-size:1rem;font-family:"Roboto-Light";text-transform:uppercase;}
/* related_pro */
.related_pro ul{width:100%;display:flex;flex-wrap:wrap;}
.related_pro ul li{width:32%;margin-right:2%;display:flex;flex-wrap:wrap;margin-bottom:1rem;align-items:center;background-color:#eee;padding:.5rem;}
.related_pro ul li:nth-child(3n){margin-right:0;}
.related_pro2{margin-top:1rem;}
.related_pro2 ul li{width:48%;margin-right:2%;}
.related_pro2 ul li:nth-child(2n){margin-right:0;}
.related_pro2 ul li:nth-child(3n){margin-right:2%;}
.related_pro ul li .main_img,.related_pro ul li .main_con{flex:1;}
.related_pro ul li .main_con{padding:0 1rem;}
.related_pro ul li .main_con h3{font-family:"Roboto-Regular";font-size:.9rem;transition:all .5s;}
.related_pro ul li.dq .main_con h3,.related_pro ul li:hover .main_con h3{color:#0079fe;}
/* other_pro */
.other_pro ul{width:100%;display:flex;flex-wrap:wrap;margin:3rem auto;margin-top:0;}
.other_pro ul li{width:23.5%;margin-right:2%;background-color:#eee;padding:1rem;transition:all .5s;}
.other_pro ul li:nth-child(4n){margin-right:0;}
.other_pro ul li h3{margin-top:1rem;color:#00467f;transition:all .5s;}
.other_pro ul li:hover{background-color:#f5f5f5;}
.other_pro ul li:hover h3{color:#0079fe;}
/* .item */
.item{width:100%;display:flex;flex-wrap:wrap;}
.item li{width:100%;margin-bottom:.5rem;position:relative;padding-left:1.5rem;line-height:1.45;}
.item li::before{position:absolute;content:"";left:.5rem;top:.5rem;width:5px;height:5px;border-radius:50%;background-color:#666;}
.proitem{padding:8px 0;float:none;width:auto;overflow:hidden;margin-top:2rem;}
.proitem>li{width:100%;padding:0 0 0.7rem 1.5rem;position:relative;}
.proitem>li::before{position:absolute;content:"\f046";left:1px;top:0rem;font-family:'fontawesome';color:#aa333a;}
/* inquiry_bg */
.inquiry_bg{background:linear-gradient(to bottom,#ffffff 0%,#eeeeee 50%,#eeeeee 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#eeeeee',GradientType=0 );padding:2rem;margin:2rem auto;margin-bottom:3rem;border:2px solid #eee;}
.form_contact_title{font-size:2rem;color:#0079fe;font-family:"Roboto-Bold";margin-bottom:1rem;text-transform:uppercase;}
/* etw_gallery */
.etw_gallery{position:relative;}
.etw_gallery ul{display:flex;flex-wrap:wrap;position:relative;}
.etw_gallery ul li{margin:0 2% 2rem 0;position:relative;}
.etw_gallery ul li img{mix-blend-mode:multiply;transition:all .5s;transform:scale(1);}
.etw_gallery1 ul li{width:100%;}
.etw_gallery2 ul li{width:49%;}
.etw_gallery3 ul li{width:32%;}
.etw_gallery4 ul li{width:23.5%;}
.etw_gallery5 ul li{width:18%;}
.etw_gallery6 ul li{width:14.66%;}
.etw_gallery2 ul li:nth-child(2n),.etw_gallery3 ul li:nth-child(3n),.etw_gallery4 ul li:nth-child(4n){margin-right:0;}
.etw_gallery ul li figure{width:100%;display:block;overflow:hidden;position:relative;}
.etw_gallery ul li figure:before{position:absolute;content:'';background:rgba(0,0,0,.35);left:0;right:0;margin:0 auto;width:0;height:0;transition:.3s all ease-in-out;}
.etw_gallery ul li figure:after{position:absolute;content:"\f00e";color:#fff;font-size:2rem;line-height:3rem;font-family:FontAwesome;opacity:0;transition:.6s all ease-in-out;left:50%;top:50%;transform:translate(-50%,-50%);}
.etw_gallery ul li:hover figure:before{width:100%;height:100%;}
.etw_gallery ul li:hover figure:after{opacity:.6}
.etw_gallery ul li a .inquiry{display:block;text-decoration:none !important;color:#00467f;position:relative;padding-left:1.5rem;font-size:1.1rem;line-height:1.35;}
.etw_gallery ul li a .inquiry::after{position:absolute;content:"\f0e0";font-family:fontawesome;left:0;top:.2rem;font-size:.95rem;}
.etw_gallery ul li p{margin-top:.5rem;font-size:1rem;color:#333;margin-bottom:0;text-align:center;line-height:1.35;}
.etw_gallery ul li span{padding:.5rem 1rem;text-align:center;font-size:1rem;line-height:1.25;color:#fff;position:absolute;bottom:0;left:0;display:block;width:100%;background-color:rgba(0,47,108,.55);font-size:.9rem;height:60px;display:flex;align-items:center;justify-content:center;}
.etw_gallery ul li a:hover img{transform:scale(1.02);}
/* .left_pics */
.left_pro_img,.products_img{position:relative;}
.left_pro_img a{position:relative;display:block;}
.left_pics{width:98%;height:auto;margin:0 auto;text-align:center;position:relative;}
.sample_img{position:absolute;right:.5rem;bottom:1rem;z-index:1;}
.left_pics img{text-align:center;}
.left_pics a{display:block;overflow:hidden}
.related_pic{width:100%;display:flex;flex-flow:wrap;position:relative;justify-content:center;}
.pro_video_play{position:absolute;left:4%;top:28%;z-index:1;cursor:pointer;}
.p_top{top:24%;}
.pro_video_play i{font-size:2.63rem;color:#3498db;text-shadow:1px 2px 3px #000;transition:all .5s;}
.pro_video_play i:hover{color:#000;}
.related_pic a{width:18%;margin-right:2%;}
.related_pic a:nth-child(5n){margin-right:0;}
.related_pic a:nth-child(5n + 1){clear:both;}
.related_pic img{width:100%;height:auto;float:left;border:1px #eee solid;margin:5px 0 0 0;}
.related_pic img:hover,.related_pic a.imgdq img{border:1px #3498db solid;}
.related_pic span{font-size:0.7rem;line-height:0.9rem;display:block;text-align:center;color:#666;}
/* item_box */
.item_box{display:flex;flex-wrap:wrap;position:relative;background:#003264;align-items:center;}
.item_box span{color:#fff;display:flex;flex-wrap:wrap;padding:1rem;padding-right:2rem;}
.item_box1{background:#efefef;margin:0 0 1.5rem;padding:1rem;border-radius:1rem;}
.item_box1 .etw_gallery ul li{margin-bottom:0;}
.protitle1{font-size:1.6rem;line-height:1.8rem;color:#0079fe;text-transform:uppercase;font-weight:600;position:relative;margin:1rem 0;}
.protitle1:before{position:absolute;content:'';background:#0079fe;width:50px;height:2px;left:0;bottom:-10px;}
.protitle1:after{position:absolute;content:'';background:#0079fe;width:80px;height:2px;left:0;bottom:-4px;}
/* about_video */
.about_video{position:relative;}
.about_video i{width:60px;height:60px;border-radius:50%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#fff;border:4px solid #fff;display:flex;align-items:center;justify-content:center;padding-left:.8rem;cursor:pointer;transition:all .5s;z-index:3;font-size:3.5rem;}
.about_video i:hover{background-color:#001C3C;}
.about_video_img::before{position:absolute;content:"";top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;background-color:rgba(0,0,0,0.35);}
/* about_adv */
.about_adv{width:100%;display:flex;flex-wrap:wrap;border-bottom:1px solid #ddd;padding-bottom:1rem;height:100%;}
.about_adv .adv_icon{flex:1;text-align:center;margin-right:4%;}
.about_adv .adv_icon span{width:100px;height:100px;border-radius:50%;background-color:#001c3c;align-items:center;display:flex;justify-content:center;padding:2rem;box-shadow:0 0.5rem 1.5rem rgba(0,0,0,0.55);}
.about_adv .adv_icon span{font-size:3rem;color:#fff;}
.about_adv .adv_txt{flex:8;}
.about_adv .adv_txt h3{color:#001c3c;}
/* video_box */
.video_box ul{width:100%;display:flex;flex-wrap:wrap;}
.video_box ul li{width:32%;margin-right:2%;margin-bottom:1rem;}
.video_box ul li:nth-child(3n){margin-right:0;}
.video_box ul li .video_img{position:relative;}
.video_button a{display:block;}
.video_button i{width:50px;height:50px;border-radius:50%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);color:#fff;border:3px solid #fff;display:flex;align-items:center;justify-content:center;padding-left:.2rem;cursor:pointer;transition:all .5s;z-index:3;font-size:2rem;}
.video_button i:hover{background-color:#001C3C;}
.video_bg{position:relative;}
.video_box ul li .video_img::before,.video_bg a::before{position:absolute;content:"";top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;background-color:rgba(0,0,0,0.35);}
.video_name{text-align:left;color:#001C3C;margin-top:.5rem;position:relative;padding-left:1.5rem;transition:all .5s;line-height:1.35;}
.video_name a{color:#001C3C;display:block;padding-bottom:.5rem;}
.video_name::before{position:absolute;content:"\f061";left:0;top:.2rem;font-family:fontawesome;font-size:.7rem;transition:all .5s;}
.video_name:hover{color:#0079fe;}
.video_name:hover::before{left:.5rem;}
/* video_box_small */
.video_box_small ul li a{display:flex;align-items:center;flex-wrap:wrap;}
.video_box_small ul li a .video_img{width:36%;margin-right:2%;}
.video_box_small ul li a .video_name{width:60%;}
.video_box_small .video_button i{width:40px;height:40px;}
/* etw_video_list */
#etw_video_list{background-color:#eee;padding:1rem;margin-top:2rem;}
#etw_video_list .videotitle{color:#1b1b1b;font-size:1.2rem;margin-bottom:1rem;margin-top:1rem;}
#etw_video_list li a{display:flex;margin-bottom:1rem;align-items:center;transition:all .5s;border-radius:6px;}
#etw_video_list li a img{width:38%;float:left;overflow:hidden;border-radius:0.3rem;}
#etw_video_list li a span{width:62%;float:right;padding:0.3rem 0.8rem 0.3rem 0.8rem;color:#111;font-size:0.8rem;line-height:1rem;font-weight:300;position:relative;display:block;transition:all .5s;}
#etw_video_list li a:hover span,#etw_video_list li a.dq span{color:#0079fe;}
#etw_video_list li a:hover{box-shadow:1px 3px 6px rgba(0 0 0 / 30%);}
#etw_right video{width:100%;}
/* footer */
#footer{width:100%;text-align:center;margin:0 auto;overflow:hidden;font-size:.95rem;margin-top:3rem;}
.etw_bottom{width:100%;margin:0 auto;position:relative;text-align:left;color:#333;max-width:1200px;border-top:1px solid #ddd;padding-top:2rem;}
.home_link{width:100%;overflow:hidden;margin:0 auto;max-width:1200px;padding:.5rem 0;border-top:1px solid #ddd;}
#footer a:hover{color:#0079fe;}
.etw_bottom .etw_foot_title,.etw_bottom .etw_foot_title a{position:relative;font-size:1.3rem;line-height:1.35;margin-bottom:.8rem;color:#333;font-family:"Roboto-Bold";text-transform:uppercase;}
.etw_bottom .etw_foot_title{position:relative;}
.etw_bottom .etw_foot_title a:hover{color:#333!important;text-decoration:none;}
h4.c_name{color:#333;line-height:1.55;font-family:"Roboto-Bold";}
.pblist{overflow:hidden;margin:0.5rem auto;}
.etw_bottom a{color:#333;}
.etw_bottom a:hover{color:#0079fe;}
.etw_bottom ul{width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
.etw_bottom ul li{width:100%;float:left;position:relative;margin-bottom:.5rem;}
.etw_bottom ul > li > a{display:block;line-height:1.25rem;color:#000;position:relative;position:relative;padding:.2rem 0;font-size:1rem;padding-left:.8rem;}
.etw_bottom ul > li > a::before{position:absolute;content:"\f105";left:0;top:.1rem;font-family:fontawesome;}
.etw_bottom ul > li>ol a{display:block;padding-left:1.1rem;font-size:14px;color:#666;}
.left_share{position:relative;display:flex;justify-content:center;background-color:#eee;padding:.5rem 1rem;border-radius:6px;margin-top:1rem;}
.left_share a{width:22px;height:22px;display:flex;align-items:center;justify-content:center;margin-right:5px;transition:all .5s;color:#333;}
.left_share a:hover{background-color:#0079fe;color:#333 !important;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_wechat{position:relative;padding-left:25px;display:block;margin-bottom:0.5rem;padding-top:0.2rem;}
.cot_add:before{content:"\f041";position:absolute;left:0px;top:4px;color:#333;font-family:fontawesome;font-size:20px;}
.cot_tel:before{content:"\f095";position:absolute;left:0px;top:3px;color:#333;font-family:fontawesome;font-size:18px;}
.cot_email:before{content:"\f0e0";position:absolute;left:0px;top:4px;color:#333;font-family:fontawesome;font-size:16px;}
.cot_people:before{content:"\f2be";position:absolute;left:0px;top:2px;color:#333;font-family:fontawesome;font-size:16px;}
.cot_mobile:before{content:"\f10b";position:absolute;left:2px;top:-3px;color:#333;font-family:fontawesome;font-size:26px;}
.cot_fax:before{content:"\f1ac";position:absolute;left:0px;top:0px;color:#333;font-family:fontawesome;font-size:16px;}
.cot_wechat:before{content:"\f1d7";position:absolute;left:0px;top:0px;color:#333;font-family:fontawesome;font-size:18px;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{color:#333;font-size:12px;}
#otherlink{clear:both;width:100%;height:auto;font-size:12px;margin-top:1rem;}
#otherlink a{color:#333;display:inline-block;padding:0 4px;margin-right:5px;line-height:22px;margin-bottom:5px;border:1px solid #fff;font-size:12px;}
#otherlink a span{opacity:0.5;position:relative;top:0;}
#otherlink a:hover,#etw_homefooters a:hover,.etw_homefoot a:hover,#etw_coper a:hover{color:#0079fe;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
/* tags_box */
.tags_box{width:100%;margin:1rem auto;margin-top:0;color:#666;border-bottom:1px solid #ddd;padding-bottom:.5rem;}
.tags_box ul{display:flex;flex-wrap:wrap;}
.tags_box ul li{padding:0.3rem 0.8rem;font-size:14px;position:relative;}
.tags_box ul li::before{position:absolute;content:"";left:0;top:.5rem;width:1px;height:50%;background-color:#ccc;}
.tags_box ul li:first-child::before{display:none;}
.tags_box ul li:first-child{padding-left:0}
.tags_title{color:#000;}
/*sitemap*/
#sitemap{width:100%;margin:20px auto;font-size:13px;}
#sitemap .name{width:100%;font-size:15px;margin:10px 0;clear:both;}
#sitemap a{color:#0f599b;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;}
#sitemap a.sname{margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline !important;background:0 0;font-size:14px;}
#sitemap a:hover{text-decoration:underline !important;}
#sitemap a.sname:hover{color:#0f599b;text-decoration:none !important;}
#sitemap p{margin:0 0 10px;line-height:22px;}
#sitemap .list_m{width:100%;height:auto;margin:10px 0;overflow:hidden;}
#sitemap .list_m a{width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:13px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px;}
#sitemap .list_m a:nth-child(2n + 1){clear:both;}
#sitemap .list_m a:hover{color:#0f599b;}
@media (max-width:1580.98px){}
@media (max-width:1440.98px){
    .banner_inner_bg h3,.banner_txt h3{font-size: 2rem;}
    .banner_txt h3{margin-bottom: 1rem;}
}
@media (max-width:1300.98px){#etw_content,.header_in,.etw_bottom,.content{padding: 15px 15px 0;}
.brief{padding-bottom:15px;}
body{background-color:#fff;}
.pro_inner{padding:0;}
}
@media (max-width:1299.98px){.top-nav{padding-left:0;}
.about_txt{display:none;}
.navbar-expand-lg .navbar-nav .nav-link{padding:.2rem 1rem;}
.banner_txt h3,.webtitle{font-size:2rem;line-height:1.35;}
.banner_inner p{display: none;}

}
@media (max-width:1199.98px){.navbar-expand-lg .navbar-nav .nav-link{font-size:.9rem;}
}
@media (max-width:1025.98px){}
@media (max-width:991.98px){#header{position:inherit;min-height:inherit;display:block;padding-bottom:0;background-color:#001C3C;}
#container,#etw_content,.home_box{margin:0 auto;}
#header::before{height:2px;}
#etw_logo{margin-top:.5rem;}
#quicknav ul,.tags_box,#etw_sidebar,.carousel-control-next,.carousel-control-prev,#header::before,.left_share,#quicknav{display:none;}
.top-nav .navbar{float:left;width:100%;}
.nav-item span.pro_icon{display:block;}
.navbar-light .navbar-toggler{color:#fff;font-size:2.5rem;border:none !important;padding:0rem 0.75rem;position:relative;z-index:1;}
.top-nav{width:100%;padding-left:0;margin-top:0;background-color:#eee;padding:0;}
.navbar-expand-lg .navbar-nav .nav-link{padding:0.6rem 0.5rem;border-right:none;font-size:1.2rem;border-bottom:1px solid #666;color:#333;text-transform:none;}
.navbar-light .navbar-nav .active .nav-link:before,.navbar-light .navbar-nav .show .nav-link:before,.navbar-light .navbar-nav .nav-link:hover:before{display:none;}
.navbar-expand-lg .navbar-nav .dropdown-menu > li > a{font-size:1rem;}
.navbar{padding:0;}
.dropdown-item{white-space:normal;padding-top:0.5rem;font-size:14px;}
.dropdown-toggle::after{display:none;}
.navbar-light .navbar-nav .active > .nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.show,.navbar-light .navbar-nav .show > .nav-link{border-radius:0;color:#fff;background-color:#00467f;}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{border-radius:0;color:#fff;background-color:#00467f;}
.navright{display:none;}
.top-nav .navbar-nav .row .navleft li a{padding:5px 0 5px 8px;display:block;color:#333;}
.top-nav .navbar-nav .row .navleft li a:hover{color:#00467f;}
.etw_language{background:none;width:auto;padding-top:.2rem;}
.etw_language{display:block;float:right;height:auto;}
.etw_language > ul{position:relative;z-index:9;float:right;font-size:1rem;border-radius:8px;}
.etw_language > ul > li > a{display:block;color:#000;padding:0rem 1rem;}
.etw_language ul ul{display:none;position:absolute;top:100%;padding:0;background-color:#ffffff;min-width:100px;}
.etw_language ul ul a{display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
#etw_language .dropdown-item{color:#333;padding:0.2rem 0 0 1.5rem;}
#etw_language .dropdown-item:hover{color:#8f99a5;}
.etw_language ul li:hover > ul{display:block;}
.etw_language .dropdown-item{min-width:100px;}
.etw_language #etw_language{float:none;margin-top:0;height:auto;}
.etw_language #etw_language a{line-height:1.5rem;width:100%;}
.etw_language #etw_language a:hover{color:#f00 !important;}
#etw_language .dropdown-item::before{display:none;}
#etw_language .dropdown-item img,#etw_logo h1{display:none;}
#menu-items{border-radius:0 !important;}
.swiper-wrapper,.swiper-pagination{display:none;}
#etw_logo span{display:none;}
.app_box ul li{width:100%;margin-right:0;}
#etw_banner .swiper-button-next,#etw_banner .swiper-button-prev{display:none;}
.pro_name{margin-top:2rem;}
#etw_video_list{margin-bottom:2rem;}
#etw_video_list ul{display:flex;flex-wrap:wrap;}
#etw_video_list ul li{width:49%;}
#etw_video_list ul li:nth-child(2n){margin-right:0;}
.video_box_small ul li a .video_img,.video_box_small ul li a .video_name{width:100%;margin-right:0;}
.hub_box ul li .main_img,.hub_box ul li .main_con{flex:none;width:100%;}
.hub_box ul li{width:32%;display:block;margin-right: 2%;}
.hub_box ul li:nth-child(2n){margin-right:2%;}
.hub_box ul li:nth-child(3n){margin-right:0;}
.hub_box ul li .main_con{padding:.5rem;}
}
@media (max-width:768.98px){.etw_gallery4 ul li{width:32%;}
.etw_gallery4 ul li:nth-child(4n){margin-right:2%;}
.etw_gallery4 ul li:nth-child(3n){margin-right:0;}
.etw_gallery5 ul li{width:32%;}
.etw_gallery5 ul li:nth-child(3n){margin-right:0;}
.other_box ul li{width:100%;margin:0 3%;margin-bottom:2rem;}
.other_box ul li:nth-child(2n){margin-left:3%;margin-right:3%;}
.other_box ul li .other_con{width:60%;}
.other_box ul li .other_img{margin-left:-15%;}
.other_box ul li:nth-child(2n) .other_img{margin-right:-15%;margin-left:inherit;}
.inquiry_button2{position:relative;left:0;right:0;margin:0 auto;margin-bottom:1rem;bottom:0;}
.other_pro ul li{width:32%}
.other_pro ul li:nth-child(3n){margin-right:0;}
.other_pro ul li:nth-child(4){display:none;}
.mainpro_box ul li{width:48%;margin-bottom:1rem;}
.capabilities_box ul li a span{font-size:0.85rem;}
.foot_img{display:none;}
h2,.etw_hometitle{color:#001c3c;font-size:2rem;line-height:1.35;margin-bottom:1rem;}
.pro_banner_txt .etw_hometitle{color:#00529b;}
.pro_banner_txt .inner p{line-height:1.35;}
.about_adv{display: block;}
.about_adv .adv_icon{flex: auto;margin: 0 auto 15px;text-align: center;}
.about_adv .adv_icon span{margin: 0 auto;}
.about_adv .adv_txt h3{text-align: center;}
.smallhub_box ul li{width: 49%;}
.smallhub_box ul li:nth-of-type(3n){margin-right: 2%;}
.smallhub_box ul li:nth-of-type(2n){margin-right: 0%;}
}
@media (max-width:650.98px){html{font-size:14px;}
.etw_gallery3 ul li,.etw_gallery4 ul li,.measurement_test ul li{width:48%;}
.etw_gallery3 ul li:nth-child(3n),.etw_gallery4 ul li:nth-child(3n),.measurement_test ul li:nth-child(3n){margin-right:2%;}
.etw_gallery3 ul li:nth-child(2n),.etw_gallery4 ul li:nth-child(4n),.measurement_test ul li:nth-child(4n){margin-right:0;}
.related_box ul li{width:48%;}
.related_box ul li:nth-child(3n){margin-right:2%;}
.related_box ul li:nth-child(2n){margin-right:0%;}
.related_box ul li .main_img{width:35%;}
.capabilities_box ul li{flex:none;width:48%;margin-bottom:1rem;}
.capabilities_box ul li a span{font-size:1rem;}
.looking_for_box ul li{width:48%;}
.mainpro_box .webtitle,.capabilities_box .webtitle{font-size:1.6rem;}
}
@media (max-width:575.98px){h2,.etw_hometitle{font-size:1.6rem;}
.video_box ul li{width:48%;}
.video_box ul li:nth-child(2n){margin-right:0;}
.video_box ul li:nth-child(3n){margin-right:2%;}
.adv_box ul li{flex:none;width:100%;margin-right:0;border-bottom:1px solid #fff;}
.adv_box ul li:last-child{border:none;}
.adv_box ul li::before{display:none;}
.looking_for_box ul{flex-wrap:wrap;}
.looking_for_box ul li{width:100%;margin-right:0;margin-bottom:2rem;}
.mainpro_box .webtitle a{display:none;}
.hub_box ul li{width:49%;}
.hub_box ul li:nth-child(3n){margin-right:2%;}
.hub_box ul li:nth-child(2n){margin-right:0;}
}
@media (max-width:480.98px){#etw_video_list ul li{width:100%;margin-right:0 !important;}
#etw_logo img{width:140px;}
.hub_box ul li{width:100%;margin-right:0 !important;}
.related_box ul li{width:100%;margin-right:0 !important;justify-content:start;height:auto;}
.related_box ul li .main_img{position:relative;left:inherit;right:inherit;}
.related_box ul li .main_con{width:60%;}
.related_box ul li .main_img{width:18%;}
.video_box ul li{width: 100%;margin-right: 0%;}
.video_box ul li img{width: 100%;display: block;}
.mainpro_box ul li{width: 100%;margin-right: 0%;}
.mainpro_box ul li img{width: 100%;display: block;}
.etw_gallery3 ul li{width: 100%;margin-right: 0%;}
.etw_gallery3 ul li:nth-child(3n){margin-right: 0%;}
.smallhub_box ul li{width: 100%;margin-right: 0%;}
.smallhub_box ul li:nth-of-type(3n){margin-right: 0%;}
}
@media (max-width:380.98px){.etw_gallery3 ul li,.etw_gallery2 ul li,.etw_gallery4 ul li,.measurement_test ul li{width:100%;margin-right:0;}
.mainpro_box ul li{width:100%;margin-right:0 !important;}
}
@media (max-width:320.98px){.navbar-light .navbar-toggler,.iconfont{font-size:1.55rem;}
}
@media (max-width:1663.98px){
	.banner_txt h3{font-size: 1.9rem;}
}
@media (max-width:1556.98px){
	.banner_txt h3{    font-size: 1.6rem;}
	.banner_video{    font-size: 1.3rem;}
}
@media (max-width:1289.98px){
.banner_txt{left: 6%;}
}
@media (max-width:1166.98px){
	.banner_txt h3{    font-size: 2rem;}
}
@media (max-width:1024.98px){
	
	
	.banner_txt h3{    font-size: 1.7rem;}
}
@media (max-width:650.98px){
	.pro_banner_txt .inner h1{font-size: 2rem;}
}